package space.nstart.pcp.pcp_satellites_service.model

import org.locationtech.jts.index.bintree.Interval
import space.nstart.pcp.pcp_satellites_service.model.mode.SurveyMode
import java.time.LocalDateTime

class LongTermMission(
    val surveys : MutableList<SurveyMode> = mutableListOf()
) {

    fun hasResources(tStart : LocalDateTime, tStop : LocalDateTime, bls: BLS) : Boolean{



        return true
    }
}